Bug 61929 - kfmclient (KIO SLAVES?) wont update view on delete or copy
Summary: kfmclient (KIO SLAVES?) wont update view on delete or copy
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-26 00:35 UTC by Warren Togami
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 09:37:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-03-26 00:35:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Logged into sftp with URL in Konqueror.
sftp://username@servername.example.com
When you delete a file in the GUI file manager, it deletes fine but you must
click Reload to see your change.

How reproducible:
Always

Steps to Reproduce:
1. Login to SFTP using Konqueror sftp:// URL
2. Delete a file.
	
Expected Results:  It should show the result of a GUI file deletion
automatically without the need to click reload.

Comment 1 Warren Togami 2002-03-26 09:29:37 UTC
Confirms two more cases where file view fails to update:  
1. Drag and drop file copy or move from local folder fails to update view without Reload.   
2. Konqueror FTP client ftp://username@servername.example.com has same misbehavior.  It  
appears that this bug extends beyond only SFTP, to FTP and perhaps the other KIO Slaves  
too.

Comment 2 Warren Togami 2002-03-28 09:53:41 UTC
The up2date packages from today seems to have fixed these problems completely.


Note You need to log in before you can comment on or make changes to this bug.